Subject: The interview at Houston INS

From: [email-masked]
Date: Fri, 5 Nov 93 02:07:39 CST

THis morning, my wife finished her interview with the INS officer. I was
requested to present at the interview. The officer check her passport,
took the medical exam form and the I-94 form before asking questions. All the
questions asked were simply for identification purpose. something usuall was
I was asked for the transcripts of the period when my wife joined me and until
now to prove that I has been a student without losing status. I was unprepared
for that , so I was requested to submit it ASAP. As for the PR, the answer is 
"I don't know when your wife will get it. She need to wait for the visa quota".
As for the question if my wife can go home and get back without trouble, the
ffier answer is " she need to apply for the Permit of Leave in order to get
back.". The all process took 15 minutes in a very friendly air.